#container {
  width: 100% !important;
}
#container #page_block1 {
  margin: auto;
}
#container .bread-crumb {
  background: none;
  margin: auto;
  width: 960px;
  padding: 15px 0;
}
#container .bread-crumb > span:first-child {
  padding: 0 5px 0 0;
}
#container .bread-crumb > span {
  padding: 0 5px;
}
#container nav + .clinic-list-box {
  border-top: 1px solid #e5e5e5;
  padding: 10px 0 0 0;
}
#container .crumb-home {
  margin-right: 10px;
}
#container .bread-crumb li {
  font-size: 12px;
  font-weight: 700;
  display: block;
  float: left;
  padding: 0 5px;
  white-space: nowrap;
  color: #333;
}
#container #page_block3 {
  margin: auto !important;
  width: 100% !important;
  float: none !important;
}
#container #page_block5 {
  margin: auto !important;
  width: 960px !important;
  float: none !important;
}

.achievements * {
  box-sizing: border-box;
  font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;
}
.achievements a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.achievements .main {
  margin: auto;
  padding: 0 0 50px;
  width: 960px;
}
.achievements .main h2 {
  background: #DFEFED;
  font-size: 18px;
  font-weight: 700;
  height: 56px;
  padding: 15px 20px 14px;
}
.achievements .main .baseinfo {
  padding-top: 20px;
}
.achievements .main .baseinfo .baseinfo-body {
  padding: 30px 0 0;
  margin-bottom: 60px;
}
.achievements .main .baseinfo .baseinfo-body .label {
  margin-bottom: 15px;
}
.achievements .main .baseinfo .baseinfo-body .label .ttl {
  background: #EDF5F4;
  border: 1px solid #56ABA4;
  display: inline-block;
  padding: 0 10px;
  color: #56ABA4;
  font-size: 12px;
  font-weight: 700;
}
.achievements .main .baseinfo .baseinfo-body .textbox {
  font-size: 15px;
}
.achievements .main .baseinfo .baseinfo-body .textbox .text-ttl {
  font-weight: 700;
  border-bottom: 2px solid #56ABA4;
  line-height: 1.0;
  margin-bottom: 12px;
  padding: 0 0 5px;
  width: max-content;
}
.achievements .main .baseinfo .baseinfo-body .textbox a {
  color: #0679B2;
  text-decoration: underline;
}
.achievements .main .baseinfo .baseinfo-body .textbox b {
  font-weight: 700;
}
.achievements .main .baseinfo .baseinfo-body .detail-prof table {
  border-top: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;
  table-layout: fixed;
}
.achievements .main .baseinfo .baseinfo-body .detail-prof table tr {
  border-bottom: 1px solid #E5E5E5;
}
.achievements .main .baseinfo .baseinfo-body .detail-prof table tr th {
  background: #F8F8F8;
  color: #808080;
  font-size: 15px;
  font-weight: 700;
  height: 40px;
  line-height: 1.0;
  vertical-align: middle;
  text-align: center;
  width: 160px;
}
.achievements .main .baseinfo .baseinfo-body .detail-prof table tr td {
  font-size: 15px;
  line-height: 1.0;
  padding: 0 15px;
  vertical-align: middle;
}
.achievements .main .baseinfo .baseinfo-body .detail-prof table tr td a {
  color: #0679B2;
  font-weight: 700;
}
.achievements .main .baseinfo .baseinfo-body .detail-prof table tr td a img {
  margin-left: 5px;
}
.achievements .main .baseinfo .baseinfo-body .detail-prof .update {
  color: #808080;
  font-size: 12px;
  line-height: 1.0;
  text-align: right;
  margin-top: 15px;
}
.achievements .main .baseinfo .baseinfo-body .detail-table {
  margin-top: 27px;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table {
  border: 1px solid #E5E5E5;
  table-layout: fixed;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table thead tr {
  background: #56ABA4;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table thead tr th {
  border-right: 1px solid #E5E5E5;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  height: 40px;
  vertical-align: middle;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table thead tr th.count {
  width: 220px;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table thead tr th.days {
  width: 220px;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table tbody tr {
  border-bottom: 1px solid #E5E5E5;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table tbody tr th {
  background: #F8F8F8;
  color: #808080;
  font-size: 15px;
  font-weight: 700;
  height: 40px;
  line-height: 1.0;
  vertical-align: middle;
  text-align: center;
  width: 160px;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table tbody tr td {
  border-right: 1px solid #E5E5E5;
  font-size: 14px;
  line-height: 1.0;
  padding: 0 15px;
  vertical-align: middle;
  height: 40px;
  text-align: center;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table tbody tr td:first-of-type {
  text-align: left;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table tbody tr td a {
  color: #0679B2;
  font-weight: 700;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table tbody tr td a img {
  margin-left: 5px;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table tbody tr.total {
  background: #F8F8F8;
}
.achievements .main .baseinfo .baseinfo-body .detail-table table tbody tr.total td {
  font-weight: 700;
}
.achievements .main .baseinfo .baseinfo-body .detail-table .subtext {
  color: #808080;
  font-size: 12px;
  line-height: 1.0;
  margin-top: 15px;
}
.achievements .main .result-list .result-list-body {
  padding: 30px 0 0;
}
.achievements .main .result-list .result-list-body .narrow {
  margin-bottom: 20px;
}
.achievements .main .result-list .result-list-body .narrow dl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;
}
.achievements .main .result-list .result-list-body .narrow dl dt {
  font-size: 14px;
  font-weight: 700;
}
.achievements .main .result-list .result-list-body .narrow dl dd {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 16px;
}
.achievements .main .result-list .result-list-body .narrow dl dd .select {
  border: 1px solid #E5E5E5;
  border-radius: 4px;
  display: block;
  height: 40px;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}
.achievements .main .result-list .result-list-body .narrow dl dd .select::after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228.395%22%20height%3D%227.113%22%20viewBox%3D%220%200%208.395%207.113%22%3E%3Cpath%20d%3D%22M4.152%2C1.357a1%2C1%2C0%2C0%2C1%2C1.7%2C0l3.2%2C5.113A1%2C1%2C0%2C0%2C1%2C8.2%2C8H1.8A1%2C1%2C0%2C0%2C1%2C.956%2C6.47Z%22%20transform%3D%22translate(9.197%208)%20rotate(180)%22%20fill%3D%22%2356aba4%22%2F%3E%3C%2Fsvg%3E");
  content: "";
  position: absolute;
  right: 16px;
  top: 17px;
  height: 7.1px;
  width: 8.5px;
  pointer-events: none;
}
.achievements .main .result-list .result-list-body .narrow dl dd .select:hover {
  border: 1px solid #56ABA4;
}
.achievements .main .result-list .result-list-body .narrow dl dd .select.pref {
  flex-shrink: 0;
  width: 160px;
}
.achievements .main .result-list .result-list-body .narrow dl dd .select.city {
  width: 224px;
  flex-shrink: 0;
}
.achievements .main .result-list .result-list-body .narrow dl dd .select select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  border: none;
  background: #fff;
  width: 100%;
  height: 38px;
  box-sizing: border-box;
  font-size: 13px;
  padding: 0 30px 0 10px;
  outline: none;
}
.achievements .main .result-list .result-list-body .narrow dl dd .select select:hover {
  cursor: pointer;
}
.achievements .main .result-list .result-list-body .textbox {
  font-size: 15px;
}
.achievements .main .result-list .result-list-body .textbox b {
  font-weight: 700;
}
.achievements .main .result-list .result-list-body .detail table {
  border: 1px solid #E5E5E5;
  width: 100%;
  table-layout: fixed;
}
.achievements .main .result-list .result-list-body .detail table thead tr {
  background: #56ABA4;
  border-bottom: 1px solid #E5E5E5;
}
.achievements .main .result-list .result-list-body .detail table thead tr th {
  border-right: 1px solid #E5E5E5;
  height: 44px;
  vertical-align: middle;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  padding: 2px 15px;
}
.achievements .main .result-list .result-list-body .detail table thead tr th.address {
  width: 340px;
}
.achievements .main .result-list .result-list-body .detail table thead tr th.achiv {
  width: 238px;
}
.achievements .main .result-list .result-list-body .detail table tbody tr {
  border-bottom: 1px solid #E5E5E5;
}
.achievements .main .result-list .result-list-body .detail table tbody tr td {
  border-right: 1px solid #E5E5E5;
  height: 60px;
  vertical-align: middle;
  font-size: 14px;
  padding: 10px 15px 9px;
}
.achievements .main .result-list .result-list-body .detail table tbody tr td a {
  color: #0679B2;
  font-weight: 700;
}
.achievements .main .result-list .result-list-body .detail table tbody tr td .other {
  background: #fff;
  border: 1px solid #56ABA4;
  border-radius: 4px;
  color: #56ABA4;
  font-size: 10px;
  height: 16px;
  line-height: 16px;
  margin-left: 5px;
  padding: 0 5px;
}
.achievements .main .result-list .result-list-body .detail .pagenation-area {
  padding: 30px 0 0;
}
.achievements .main .result-list .result-list-body .detail-surgery {
  padding: 30px 0 0 0;
}
.achievements .main .result-list .result-list-body .detail-surgery table {
  border: 1px solid #E5E5E5;
  width: 100%;
  table-layout: fixed;
}
.achievements .main .result-list .result-list-body .detail-surgery table thead tr {
  background: #56ABA4;
  border-bottom: 1px solid #E5E5E5;
}
.achievements .main .result-list .result-list-body .detail-surgery table thead tr th {
  border-right: 1px solid #E5E5E5;
  height: 30px;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.0;
  padding: 2px 14px;
}
.achievements .main .result-list .result-list-body .detail-surgery table thead tr th.pref {
  color: #333;
  font-weight: 400;
  width: 140px;
}
.achievements .main .result-list .result-list-body .detail-surgery table thead tr th.achiv {
  width: 315px;
}
.achievements .main .result-list .result-list-body .detail-surgery table thead tr th.rank {
  width: 60px;
}
.achievements .main .result-list .result-list-body .detail-surgery table tbody tr {
  border-bottom: 1px solid #E5E5E5;
}
.achievements .main .result-list .result-list-body .detail-surgery table tbody tr td {
  border-right: 1px solid #E5E5E5;
  height: 40px;
  vertical-align: middle;
  font-size: 14px;
  padding: 10px 15px 9px;
  text-align: center;
}
.achievements .main .result-list .result-list-body .detail-surgery table tbody tr td a {
  color: #0679B2;
  font-weight: 700;
}
.achievements .main .result-list .result-list-body .detail-surgery table tbody tr td:nth-child(2), .achievements .main .result-list .result-list-body .detail-surgery table tbody tr td:nth-child(3) {
  text-align: left;
}
.achievements .main .result-list .result-list-body .detail-surgery table tbody tr td:first-of-type {
  background: #F8F8F8;
}
.achievements .main .result-list .back-to-page {
  margin-top: 60px;
}
.achievements .main .result-list .back-to-page a {
  border: 1px solid #56ABA4;
  border-radius: 4px;
  color: #56ABA4;
  display: block;
  font-size: 15px;
  font-weight: 700;
  height: 50px;
  line-height: 50px;
  margin: auto;
  text-align: center;
  width: 220px;
}
.achievements .main .result-list .back-to-page a::before {
  border-left: 1px solid #56ABA4;
  border-bottom: 1px solid #56ABA4;
  content: "";
  display: inline-block;
  margin-right: 10px;
  width: 8px;
  height: 8px;
  transform: rotate(45deg);
}
.achievements .main .pagenation-area {
  font-size: 0;
  padding: 0;
  text-align: center;
}
.achievements .main .pagenation-area .pagenation-box {
  border: none;
}
.achievements .main .pagenation-area .pagenation-box li {
  margin: 0 2.5px;
}
.achievements .main .pagenation-area .pagenation-box li:hover {
  background: #e0efec;
}
.achievements .main .pagenation-area .pagenation-box li.num {
  line-height: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: auto;
  height: 30px;
  text-align: center;
  border: 1px solid #ddd;
}
.achievements .main .pagenation-area .pagenation-box li.num a {
  padding: 0 2px;
  min-width: 28px;
}
.achievements .main .pagenation-area .pagenation-box li.num.is-active {
  min-width: 30px;
  color: #fff;
  border: 1px solid #56aba4;
  background: #56aba4;
  padding: 0 2px;
  min-width: 28px;
}
.achievements .main .pagenation-area .pagenation-box li.prev {
  line-height: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 30px;
  border: 1px solid #ddd;
}
.achievements .main .pagenation-area .pagenation-box li.prev a:before {
  right: 0;
  left: 0;
  margin: 0 auto;
}
.achievements .main .pagenation-area .pagenation-box li.next {
  line-height: 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 30px;
  border: 1px solid #ddd;
}
.achievements .main .pagenation-area .pagenation-box li.next a:before {
  right: 0;
  left: 0;
  margin: 0 auto;
}
.achievements .main .pagenation-area .pagenation-box li a {
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 30px;
  padding: 0;
  border: none;
}
.achievements .main .pagenation-area .pagenation-box li a:hover {
  height: auto;
  border-bottom: none;
}

.pub-infomation {
  background: #FAFAFA;
  border-radius: 6px;
  margin: 30px auto 10px;
  width: 960px;
  padding: 12px 16px;
}
.pub-infomation h6 {
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 6px;
}
.pub-infomation .textbox p {
  font-size: 11px;
  line-height: 1.6;
}

.search-notfound {
  padding: 40px;
}
.search-notfound p {
  font-size: 14px;
  line-height: 1.0;
  text-align: center;
}
